Sun, 13 Feb 2005

top

GNOME 2.9.91 build order

<<reverse < index > forward>>

This entry is obsolete. Please see GNOME 2.10.0 build order.

GNOME 2.10 beta 2 has been released. There are a few new packages since 2.9.90 (2.10 beta 1)

  1. glib 2.6.2
  2. atk 1.9.0
  3. pango 1.8.0
  4. gtk+ 2.6.2
  5. at-spi 1.6.2
  6. libart2 2.3.17
  7. libglade 2.5.0
  8. libgnomecanvas 2.9.1
  9. gail 1.8.2
  10. libIDL 0.8.4
  11. ORBit 2.12.0
  12. libbonobo 2.8.1
  13. libgnomeprint 2.8.2
  14. libgnomeprintui 2.8.2
  15. gconf 2.9.2
  16. gnome-mime-data-2.4.2
  17. howl 0.9.10
  18. gnome-vfs 2.9.91
  19. audiofile 0.2.6
  20. esound 0.2.35
  21. libgnome 2.9.1
  22. libbonoboui 2.8.0
  23. libgnomeui 2.9.1

14:08:32 13 Feb 2005 > /computers/gnome > permalink > 1 comments

comments

Name/Blog: Suzanna
URL: http://www.facebook.com/profile.php?id=100003469729839
Title: Hi I currently hos
Comment/Excerpt: Hi I currently host on goadddy.com and am running an older version of wordpress. BUT I've seen the revision with 2.7 and really want to upgrade.BUT: I'm really afraid to upgrade throught goadddy.com. Godaddy doesn't give any tech support and I'm scared my site which I use for my real estate business will go down.I'm wondering if it's better to host it on wordpress, because I noticed one of my other blogs hosted there already automatically was upgraded, and I LOVE the 2.7 goodies.So can anyone help me?If I move my blog to be hosted on wordpress1) how would I do that and2) wouldn't my blog then be a SUBDOMAIN of wordpress, and wouldn't that hurt me in the search engines?

Comment form

Name:
URL/Email:
[http://... or mailto:you@w...] (optional)
Title:
(optional)
Comments:
Save my Name and URL/Email for next time
To prevent comment spam, please retype the characters in this image
Enter the text here: